<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.361999511719</MDI>
      <MDI key="STATISTICS_MEAN">8.4697085498988</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.340000152588</MDI>
      <MDI key="STATISTICS_STDDEV">10.752012923595</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
